.version.index /* version checker */
{
	color: #0000E7;
	background-color: #DB0B21;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1471px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -39px;
	width: 0.01px;/* should not cover content below */
}

#pu120
{
	width: 0.01px;
	padding-bottom: 58px;
	margin-left: -100px;
}

#u120
{
	z-index: 20;
	height: 57px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #FFFFFF;
	position: fixed;
	top: -1px;
	border-width: 0px 0px 1px;
}

#u120-bw
{
	z-index: 20;
}

#u168-3
{
	z-index: 25;
	width: 108px;
	min-height: 57px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 117px;
}

#u168-3:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 108px;
	margin: 0px 0px 0px 117px;
}

#u182-3
{
	z-index: 28;
	width: 137px;
	min-height: 57px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 246px;
}

#u182-3:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 137px;
	margin: 0px 0px 0px 246px;
}

#u172-3
{
	z-index: 31;
	width: 116px;
	min-height: 57px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -223px;
}

#u172-3:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 116px;
	margin: 0px 0px 0px -223px;
}

#u173-3
{
	z-index: 34;
	width: 102px;
	min-height: 57px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -345px;
}

#u173-3:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 102px;
	margin: 0px 0px 0px -345px;
}

#u168,#u182,#u172,#u173
{
	padding-top: 21px;
}

#top
{
	margin-left: 442px;
	top: -57px;
	margin-bottom: -18px;
	position: relative;
}

#u157-4
{
	z-index: 21;
	width: 213px;
	min-height: 37px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: -105px;
}

#u75
{
	z-index: 18;
	height: 901px;
	background: transparent url("../images/baweb.jpg") no-repeat center bottom;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u75-bw
{
	z-index: 18;
	height: 901px;
}

#u960
{
	z-index: 19;
	height: 4px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: fixed;
	top: 57px;
}

#u960-bw
{
	z-index: 19;
}

#u1773
{
	z-index: 11;
	width: 39px;
	height: 161px;
	margin-left: 506px;
	top: -21px;
	margin-bottom: -82px;
	position: relative;
}

#u1773:hover
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 0px 0px -82px 506px;
}

#u1773:active
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 0px 0px -82px 506px;
}

#pu1770
{
	width: 0.01px;
	margin-left: -100px;
}

#u1770
{
	z-index: 2;
	min-height: 472.75px;
	padding-bottom: 0px;
}

#u1770_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 102px;
	padding-bottom: 229px;
}

#u1771-4
{
	z-index: 3;
	width: 325px;
	min-height: 45px;
	left: 460px;
	position: relative;
}

#u1772-4
{
	z-index: 7;
	width: 517px;
	min-height: 32px;
	left: 364px;
	margin-top: 65px;
	position: relative;
}

#u1770-bw
{
	z-index: 2;
	min-height: 472.75px;
}

#u1774
{
	z-index: 13;
	height: 39px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 657px;
}

#u1776
{
	z-index: 16;
	height: 39px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 558px;
}

.html
{
	background-color: #F4F4F4;
}

body
{
	position: relative;
	min-width: 960px;
}

